header{
display:flex;
flex-direction:row;
justify-content:row;
padding:25px;
background:rgb(4, 1, 36);
color:rgb(58, 25, 245);
width:1420px;
height:200px;
border-style:solid;
border-color:rgb(104, 160, 245);
border-radius:25px;
border-width:5px;
display: flex;
flex-direction: center;
align-content: center;
justify-content: center;
text-align: center;
}


article{
display:flex;
flex-direction:row;
justify-content:space-between;
padding:25px;
margin:10px;
width:200px;
border-style:solid;
border-color:rgb(26, 170, 236);
border-width:5;
border-radius:25px;
background-color:rgb(46, 176, 199);
display: flex;
flex-direction: column;
align-content: center;
justify-content: center;
font-size: 30px;
}


section{
margin:10px;
padding:25px;
display:flex;
flex-direction:row;
justify-content:space-between;
}


footer{
margin:10px;
padding:25px;
display:flex;
flex-direction:row;
justify-content:space-between;
background-color:rgb(25, 81, 235);

}

figure{
    display: flex;
    flex-direction: row;
    justify-content:  space-between;
    background-color: rgb(4, 79, 150);
}
 
div{
    font-size: 22px;
}
ul{
    font-size: 22px;
}

